Debian Bug report logs - #618316
live-config: xorg-driver option does not work

version graph

Package: live-config; Maintainer for live-config is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config is src:live-config.

Reported by: ferriol@gate.cnrs.fr

Date: Mon, 14 Mar 2011 11:03:02 UTC

Severity: normal

Found in version live-config/2.0.15-1

Fixed in version live-config/3.0~a18-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#618316; Package live-config. (Mon, 14 Mar 2011 11:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to ferriol@gate.cnrs.fr:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 14 Mar 2011 11:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ferriol@gate.cnrs.fr
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-config: xorg-driver option does not work
Date: Mon, 14 Mar 2011 11:47:26 +0100
Package: live-config
Version: 2.0.15-1
Severity: normal

xorg-driver option does not work
i still have my intel driver loaded when using xorg-driver=vesa

-- System Information:
Debian Release: 6.0
  APT prefers squeeze-updates
  APT policy: (500, 'squeeze-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-config depends on:
ii  live-config-sysvinit [live-co 2.0.15-1   Debian Live - System Configuration

Versions of packages live-config recommends:
ii  sudo                 1.7.4p4-2.squeeze.1 Provide limited super user privile
ii  user-setup           1.38                Set up initial user and password

Versions of packages live-config suggests:
ii  wget                          1.12-2.1   retrieves files from the web

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#618316; Package live-config. (Mon, 14 Mar 2011 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 14 Mar 2011 11:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 618316@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: ferriol@gate.cnrs.fr
Cc: 618316@bugs.debian.org
Subject: Re: Bug#618316: live-config: xorg-driver option does not work
Date: Mon, 14 Mar 2011 12:09:30 +0100
tag 618316 pending
thanks

On 03/14/2011 11:47 AM, ferriol@gate.cnrs.fr wrote:
> xorg-driver option does not work
> i still have my intel driver loaded when using xorg-driver=vesa

known; we've discussed that recently on irc, will be fixed in 3.x soon.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel-baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 14 Mar 2011 11:12:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Fri, 25 Mar 2011 14:18:08 GMT) Full text and rfc822 format available.

Notification sent to ferriol@gate.cnrs.fr:
Bug acknowledged by developer. (Fri, 25 Mar 2011 14:18:08 GMT) Full text and rfc822 format available.

Message #17 received at 618316-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 618316-close@bugs.debian.org
Subject: Bug#618316: fixed in live-config 3.0~a18-1
Date: Fri, 25 Mar 2011 14:15:02 +0000
Source: live-config
Source-Version: 3.0~a18-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive:

live-config-runit_3.0~a18-1_all.deb
  to main/l/live-config/live-config-runit_3.0~a18-1_all.deb
live-config-systemd_3.0~a18-1_all.deb
  to main/l/live-config/live-config-systemd_3.0~a18-1_all.deb
live-config-sysvinit_3.0~a18-1_all.deb
  to main/l/live-config/live-config-sysvinit_3.0~a18-1_all.deb
live-config-upstart_3.0~a18-1_all.deb
  to main/l/live-config/live-config-upstart_3.0~a18-1_all.deb
live-config_3.0~a18-1.debian.tar.gz
  to main/l/live-config/live-config_3.0~a18-1.debian.tar.gz
live-config_3.0~a18-1.dsc
  to main/l/live-config/live-config_3.0~a18-1.dsc
live-config_3.0~a18-1_all.deb
  to main/l/live-config/live-config_3.0~a18-1_all.deb
live-config_3.0~a18.orig.tar.gz
  to main/l/live-config/live-config_3.0~a18.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 618316@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 25 Mar 2011 12:40:52 +0100
Source: live-config
Binary: live-config live-config-runit live-config-systemd live-config-sysvinit live-config-upstart
Architecture: source all
Version: 3.0~a18-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Debian Live - System Configuration Scripts
 live-config-runit - Debian Live - System Configuration Scripts (runit backend)
 live-config-systemd - Debian Live - System Configuration Scripts (systemd backend)
 live-config-sysvinit - Debian Live - System Configuration Scripts (sysvinit backend)
 live-config-upstart - Debian Live - System Configuration Scripts (upstart backend)
Closes: 618316 618394
Changes: 
 live-config (3.0~a18-1) unstable; urgency=low
 .
   * Renumbering upstart script.
   * Fixing various things in upstart script.
   * Updating xserver-xorg script for setting the driver selection
     (Closes: #618316).
   * Correcting wrong path for resolution handling in xserver-xorg script
     (Closes: #618394).
Checksums-Sha1: 
 c51f85a481447e4c8db9096c94b1bd4b2fc337cf 1358 live-config_3.0~a18-1.dsc
 b437c2cd30d79919b92f7fb79b5ad0aaf5bcaadf 100423 live-config_3.0~a18.orig.tar.gz
 e35ff8049a4f665b835f28e82e3dc01fc0fe97a5 8819 live-config_3.0~a18-1.debian.tar.gz
 ef3ae2dc637dd2b91396258076a39ed84a96205a 42328 live-config_3.0~a18-1_all.deb
 519c756a5cf766c65b6a1312bdc9e091ee081df1 8212 live-config-runit_3.0~a18-1_all.deb
 29c9c2d7941c95138b197366734f855e1f5ee4cf 7942 live-config-systemd_3.0~a18-1_all.deb
 d523b1cff8b5de165e0dc08f5e3899270240cdf9 9040 live-config-sysvinit_3.0~a18-1_all.deb
 6210fe618b12ef0a656c452f1886d6f19ff5e924 8840 live-config-upstart_3.0~a18-1_all.deb
Checksums-Sha256: 
 978522a36de45c139d02baa2d5e1d471601fe2e41e0559f9344e878f7a6aab12 1358 live-config_3.0~a18-1.dsc
 7373ca7a0bef0722668b58862ba65e26a07593f91d700a9ab277cfea25694593 100423 live-config_3.0~a18.orig.tar.gz
 45f1ea400676eda73363b8c1000a76e3acb4e6bc05385f8b72a8225ef692105d 8819 live-config_3.0~a18-1.debian.tar.gz
 911dfd24ddb8a3b85949500923e8db5975b180d4cf6cf77e643053c42503cc90 42328 live-config_3.0~a18-1_all.deb
 e66ec2c144420ce8ace24f43765ed90263a5e52edc08cdb014ea4cda2674f0f8 8212 live-config-runit_3.0~a18-1_all.deb
 c0c0efa968f268d713bc4a7ce34a3ee4ff334a0d0d9eeedb652ea38cc85b261e 7942 live-config-systemd_3.0~a18-1_all.deb
 fa7aa7aa42a93a34f2eec899e299ac0e47ac9a78c118e4be36428de062cf78c8 9040 live-config-sysvinit_3.0~a18-1_all.deb
 d7cda03c673becebe82531d5ce4297ecb2718aa1d00579c316b774a01d418e38 8840 live-config-upstart_3.0~a18-1_all.deb
Files: 
 151703e32eadd80f2f204e0c1b8a54c9 1358 misc optional live-config_3.0~a18-1.dsc
 422b9f57d4a5d617b912fd8ec759dfed 100423 misc optional live-config_3.0~a18.orig.tar.gz
 540a1fe802495ddb609a2a66cce4ddc5 8819 misc optional live-config_3.0~a18-1.debian.tar.gz
 a1fea4e1b6a6f70554e668bb4f31d841 42328 misc optional live-config_3.0~a18-1_all.deb
 db2f0a7c4d22efe476c4aaca995d75d2 8212 misc optional live-config-runit_3.0~a18-1_all.deb
 10854dcfafccb90345a964eb0e569736 7942 misc optional live-config-systemd_3.0~a18-1_all.deb
 73e23db5887cc2456506782beceddefd 9040 misc optional live-config-sysvinit_3.0~a18-1_all.deb
 fd2a3173464bfa095260000006b14219 8840 misc optional live-config-upstart_3.0~a18-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2Mf/gACgkQ+C5cwEsrK56AigCgjVKh+FPtwiad2fi5q7J6R9sw
nQYAnjhtpmF8w7uEgQIFT7fAbidb188l
=fRjH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 May 2011 07:33:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:21:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.